package com.bytedance.android.livesdk.model.message;

import X.C3553GuA;
import X.C4453HKs;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class QuestionSwitchMessage extends C3553GuA {
    @c(LIZ = "on")
    public boolean LIZ;

    static {
        Covode.recordClassIndex(19132);
    }

    public final boolean LIZIZ() {
        return true;
    }

    public int consumingStrategy() {
        return 2;
    }

    public QuestionSwitchMessage() {
        this.LJJIL = C4453HKs.QUESTION_SWITCH_MESSAGE;
    }
}
